@charset "utf-8";
/* CSS Document */

.banner-block h4.orange_box {
    font-size: 30px;
}

#status {
    background-image: url('../images/logo/dealogo-2.png');
}

.discount_block h1 a {
    color:#fff;
}

.discount_block h3 a {
    color:#fff;
}

.discount_block span a {   
    color:#fff;
}

.home_banner {
    background:url('../images/banner/Header-BG.jpg') no-repeat;
	background-size: cover;    
}

.inner-banner {
    background:url('../images/banner/Header-BG.jpg') no-repeat center;
    background-size:cover;
}

.header_top {
    background:url('../images/banner/Header-BG.jpg') no-repeat center;
    background-size: cover;
}

.menu-buttons {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: 20px;
}

.adminSz {
  background-color: #FFCCCB;
}



.req_quote {
width: 303px;
padding: 32px 20px 22px 0;
background: #2881ca;
height: 123px;

}

.banner_right .req_quote {
    width: 320px;
    padding: 15px 20px;
    height: auto;
}

.banner_right .req_quote figcaption p a {
    font-size: 12px;
    color: #fff;
}

.banner_right .req_quote figcaption {
	float: left;
}

.banner_right .req_quote figure {
    float: left;
    padding-right: 12px;
}

.banner_right .req_quote:before {
	border: none;
}
.req_quote:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-bottom: 123px solid #17578c;
    border-left: 100px solid transparent;
    top: 0;
    left: -99px;
}

h1.logo {
    margin-top: 0px;
    height: 60px
}

h1.logo img {
    height: 70px;
}

.utility-nav {
    background: #002A47;
}

.login-box p {
    color: #aaa;
    font-size:1.05em;
}

.login-box ul li a {
    color:#ffffff;
    font-size: 1.05em;
}

.login-box ul li a:hover {
   color: #0071AF; 
}

.catalog-list .catalog-title {
    padding:5px;
}

.catalog-title h5 a {
    color: #fff;
}

.catalogueList .catalogueItem .title {
    height: 40px;
}

h1 {
    font-family: 'Poppins', arial, sans-serif;
    color: #002a47;
    font-size:36px;
    font-weight:600;    
    line-height:43px;
    margin-bottom:0px;
}

h2 {
    font-size:28px;
    font-family: 'Poppins', arial, sans-serif;
    font-weight: 600;
    color: #002a47;
    line-height: 36px;
    margin-bottom:10px;
}

h3 {
    font-size:22px;
    font-family: 'Poppins', arial, sans-serif;
    font-weight: 600;
    color: #002a47;
    line-height: 28px;
    margin-bottom: 8px;
}

h4 {
    font-size: 18px;
    font-family: 'Poppins', arial, sans-serif;
    font-weight: 600;
    color: #002a47;
    line-height: 22px;
    margin-bottom: 4px;
}

h5 {
    font-size: 16px;
    font-family: 'Poppins', arial, sans-serif;
    font-weight: 600;
    color: #002a47;
    line-height: 20px;
    margin-bottom: 2px;
}

h6 {
  font-family: 'Poppins', arial, sans-serif;
  font-weight: 400;
  color: #002a47;
}

strong {
  font-weight: 600;
  color: #002a47;
}


p {
    margin-bottom: 10px;
    font-family: 'Poppins', arial, sans-serif;
    font-weight: 400;
    color: #002a47;
}

.home_banner h1 {
    color: #fff;
    font-size:74px;
    font-weight:600;    
    line-height:43px;
    margin-bottom:0px;
}

.inner-banner h1 { 
    font-size:72px;
}

.newslatter_form form input[type="submit"] {
    background: #54b0c3;
}

.footer_to_top a {
    background: #002a47;
}

.footer_to_top {
    top: 24px;
}

ul.footer-social li a:hover {
    background: #0071af;
}

.grab-it-now a.button {
    padding: 3px 21px;
    font-size: 18px;
}

ul.squarelist {
	list-style-type: square !important;
    list-style-position: inside !important;
}

ul.squarelist li {
	list-style-type: square !important;
    list-style-position: inside !important;
}

.discount_block h2 {
    font-size:42px;
    font-weight:600;
    line-height: 36px;
    color:#fff;
    padding-left:20px;
}

.discount_block h2 a {
    color:#fff;
}

.discount_block span {
    font-size:24px !important;
    line-height:18px;
    color:#fff;
    padding-left:25px;
    font-weight:600;
}

.webform table {
    width: auto;
}

.tblContact {
    width: auto;
}

.catalog-list {
    margin-bottom: 20px;
}

.catalog-title h5 {
    color: #fff;
}

ul.show {
    margin: 0 0 0 20px;
}

.show li {
  list-style-type:circle; 
}

.primary-nav {
			height: 130px;
			padding-top: 1.75rem;
			padding-bottom: 1.75rem;
		}

		.top-bar {
			float: right;
		}

		/*.top-bar .menu a {
			color: rgb(23, 87, 140);
			font-size: 17px;
			padding: 10px 10px;
			font-family: 'Arimo', arial, sans-serif;
			text-transform: capitalize;
		}*/
		
		.top-bar .menu a {
    color: #002a47;
    font-size: 21px;
    padding: 10px 18px;
    font-family: 'Poppins', arial, sans-serif;
    font-weight: 500;
    text-transform: capitalize;
		}

    .top-bar-left ul li {
      padding: 12px 0px 30px 0px;
    }

		.top-bar-left ul li a {
			border: none;
			border-radius: 0px;
		}

		.top-bar-left ul li a:hover {
			color: #0071af;
			border: none;
			border-radius: 0px;
		}
		
		.top-bar .menu .menu-button a {
    
    color: #ffffff;
    display: inline-block;
    width: auto;
    max-width: none;
    text-align: center;
    white-space: nowrap;
    min-width: 70px;
    cursor: pointer;
    padding: .8em 1.1em;
    text-decoration: none;
    background: rgb(0 113 175 / 1);
    letter-spacing: 0em;
    font-family: 'Poppins', Arial, Sans-Serif;
    font-weight: 500;
    font-style: normal;
    font-size: 21px;
    border-radius: 21.875rem;
    box-shadow: inset 0 0 0 0.125rem rgb(0 113 175 / 1);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: background .25s linear,color .25s linear,box-shadow .25s linear,padding .25s linear,line-height .25s linear,border-radius .25s linear;
}
		

		.utility-nav {
			padding: 8px 0;
		}

		.login-box {
			padding: 9px 0px;
		}

		.login-box ul li {
		font-family: 'Poppins', arial, sans-serif;
    font-size: 16px;
    font-weight: 500;
		}

		/*.social-icon {
			background-color: #082032;
			padding: 4px 6px;
			border: 1px solid #082032;
			border-radius: 4px;
			margin: auto 2px;
			vertical-align: middle;
		}*/
		
		.social-icon {
		background-color: #0071AF;
    padding: 6px 6px;
    border: #0071AF;
    border-radius: 4px;
    margin: auto 2px;
    vertical-align: bottom;
    }

		.social-icon:first-of-type {
			margin-left: 20px;
		}

		.social-icon svg path {
			fill: #fff;
		}

		h2.t2020 {
			color: #ffffff;
			display: block;
			font-family: 'Mulish', arial, sans-serif;
			font-size: 60px;
			font-style: normal;
			font-weight: 900;
			height: 102px;
			line-height: 100px;
			margin-bottom: 0px;
			margin-left: 0px;
			margin-right: 0px;
			margin-top: 0px;
			outline-color: rgb(255, 255, 255);
			outline-style: none;
			outline-width: 0px;
			padding-bottom: 0px;
			padding-left: 0px;
			padding-right: 0px;
			padding-top: 0px;
			text-align: left;
			vertical-align: baseline;
			visibility: visible;
			white-space: normal;
			word-wrap: break-word;
		}
		
		/*		h2.t2020 {
			color: rgb(255, 255, 255);
			display: block;
			font-family: 'Arimo', arial, sans-serif;
			font-size: 65px;
			font-style: normal;
			font-weight: 700;
			height: 102px;
			line-height: 100px;
			margin-bottom: 0px;
			margin-left: 0px;
			margin-right: 0px;
			margin-top: 0px;
			outline-color: rgb(255, 255, 255);
			outline-style: none;
			outline-width: 0px;
			padding-bottom: 0px;
			padding-left: 0px;
			padding-right: 0px;
			padding-top: 0px;
			text-align: left;
			text-shadow: rgba(23, 87, 140, 0.5) 2px 2px 2px;
			vertical-align: baseline;
			visibility: visible;
			white-space: normal;
			word-wrap: break-word;
		}*/

		h4.t2020 {
			color: #F5F5F5;
			display: block;
			font-family: 'Poppins', arial, sans-serif;
			font-size: 24px;
			font-style: normal;
			font-weight: 400;
			height: 57px;
			line-height: 60px;
			margin-block-end: 0px;
			margin-block-start: 0px;
			margin-bottom: 0px;
			margin-inline-end: 0px;
			margin-inline-start: 0px;
			margin-left: 0px;
			margin-right: 0px;
			margin-top: 0px;
			outline-color: rgb(227, 241, 247);
			outline-style: none;
			outline-width: 0px;
			padding-bottom: 220px;
			padding-left: 0px;
			padding-right: 0px;
			padding-top: 0px;
			text-align: left;
			vertical-align: baseline;
			visibility: visible;
			white-space: normal;
			word-wrap: break-word;
		}

		.inner-content {
			padding: 40px 0 90px 0;
			font-family: 'Poppins', arial, sans-serif;
			color: #002a47;
			z-index: 5;
			position: relative;
		}

		.inner-banner {
			background: url('../images/banner/Header-BG.jpg') no-repeat center;
			background-size: cover;
			position: relative;
			z-index: -1;
		}

		h5.nav_title {
			background: none;
			font-family: 'Poppins', arial, sans-serif;
			font-size: 16px;
			font-weight: 500;
			color: #ffffff;
			padding-left: 0;
		}

		.footer_top {
			padding-top: 30px;
			padding-bottom: 30px;
			background: #002a47;
			font-family: 'Poppins', arial, sans-serif;
		}

		ul.footer-menu {
			list-style: disc;
			margin-left: 5px;
			padding-left: 10px;
		}

		.footer-menu li {
			list-style: disc;
			background: none;
			content: none;
			padding: 2px 0 2px 0;
		}

		.footer-menu li a {
			font-size: 15px;
			font-weight: 300;
			color: #ffffff;
		}
		
		.footer-menu li a:hover {
    color: #0071af;
		}

		.footer_block p {
			font-size: 15px;
			font-weight: 300;
			color: #ffffff;
		}

		.footer_block p strong {
			font-weight: 500;
			color: #ffffff;
		}

		.footer_block p a {
			color: #ffffff;
		}

		.footer_block p a:hover {
			color: #0071af;
		}
		
		.footer_bottom {
    background: #002a47;
		}

		.catalogueList li .image {
        margin-bottom: 5px;
        margin-top: 50px;
        height: 228px;
    }



		.headSocial {
			display: inline-block;
		}

		.menu.vertical>li {
			background-color: #fff;
			border: 1px solid rgb(227, 241, 247);
		}
		
.bigprice {
    text-align: center;
    font-size: 200%;
    font-weight: 800;
    color: #fff;
    line-height: 80px;
    vertical-align: top;
    background-color: #15588c;
    padding: 5px 10px;
}

.img-related {
  height: 200px;
}

.lt_product_desc h6 {
	min-height: 65px;
	border-bottom: none;
	padding-bottom: 0;
}

.lt_product_item figure {
    min-height: 300px;
}

a, a:visited, .breadcrumbs a {
  color: #0071af;
  font-family: 'Poppins', arial, sans-serif;
}

.lt_product_desc h6 a {
  color: #002a47;
}

.lt_product_desc h6 a:hover {
  color: #0071af;
}

.button {
  background: #0071af;
  font-family: 'Poppins', arial, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
}

.button.small {
    font-size: 16px;
}

 .content-bullets li {
		  list-style: disc;
		  margin-left: 25px;
		  padding-left: 10px;
}

.model_pagination a:not(:last-child)::after {
    content: "|";      /* The separator character */
    margin: 0 4px;     /* Adjust spacing around the separator */
}

.model_pagination::before {
    content: "More pages:";  /* Add the prefix text */
    margin-right: 10px;      /* Space between the text and the first link */
    font-weight: bold;       /* Optional: make the text bold */
}

.row.search-results:nth-child(odd) {
    background-color: #f9fcfe;  /* Light gray for odd search rows */
    display: flex;              /* Use flexbox for layout */
    align-items: center;
}

.row.search-results:nth-child(even) {
    background-color: #ffffff;  /* White for even search rows */
    display: flex;              /* Use flexbox for layout */
    align-items: center;
}


/* margins etc */

/* Global Margins - margin-# or m# increments of five until 50px then jumps to 50px */
.m0,.margin-0 { margin: 0px; }
.m5,.margin-5 { margin: 5px; }
.m10,.margin-10 { margin: 10px; }
.m15,.margin-15 { margin: 15px; }
.m20,.margin-20 { margin: 20px; }
.m25,.margin-25 { margin: 25px; }
.m30,.margin-30 { margin: 30px; }
.m35,.margin-35 { margin: 35px; }
.m40,.margin-40 { margin: 40px; }
.m45,.margin-45 { margin: 45px; }
.m50,.margin-50 { margin: 50px; }
.m100,.margin-100 { margin: 100px; }
.m150,.margin-150 { margin: 150px; }
.m200,.margin-200 { margin: 200px; }
.m250,.margin-250 { margin: 250px; }

/* Global Padding */
.p0,.padding-0 { padding: 0px; }
.p5,.padding-5 { padding: 5px; }
.p10,.padding-10 { padding: 10px; }
.p15,.padding-15 { padding: 15px; }
.p20,.padding-20 { padding: 20px; }
.p25,.padding-25 { padding: 25px; }
.p30,.padding-30 { padding: 30px; }
.p35,.padding-35 { padding: 35px; }
.p40,.padding-40 { padding: 40px; }
.p45,.padding-45 { padding: 45px; }
.p50,.padding-50 { padding: 50px; }
.p100,.padding-100 { padding: 100px; }
.p150,.padding-150 { padding: 150px; }
.p200,.padding-200 { padding: 200px; }
.p250,.padding-250 { padding: 250px; }

/* Specific Margins */

/* Margin Top - mt# or margin-top-# */
/* These should override the global margins so you can use m50 mt5 or margin-50 margin-top-5, yeah i got bored and just went up in 10s */
.mt0,.margin-top-0 { margin-top:0px; }
.mt5,.margin-top-5 { margin-top:5px; }
.mt10,.margin-top-10 { margin-top:10px; }
.mt20,.margin-top-20 { margin-top:20px; }
.mt30,.margin-top-30 { margin-top:30px; }
.mt40,.margin-top-40 { margin-top:40px; }
.mt50,.margin-top-50 { margin-top:50px; }
.mt100,.margin-top-100 { margin-top:100px; }
.mt150,.margin-top-150 { margin-top:150px; }
.mt200,.margin-top-200 { margin-top:200px; }
.mt250,.margin-top-250 { margin-top:250px; }

/* Margin Bottom - mb# or margin-bottom-# */
.mb0,.margin-bottom-0 { margin-bottom:0px; }
.mb5,.margin-bottom-5 { margin-bottom:5px; }
.mb10,.margin-bottom-10 { margin-bottom:10px; }
.mb20,.margin-bottom-20 { margin-bottom:20px; }
.mb30,.margin-bottom-30 { margin-bottom:30px; }
.mb40,.margin-bottom-40 { margin-bottom:40px; }
.mb50,.margin-bottom-50 { margin-bottom:50px; }
.mb100,.margin-bottom-100 { margin-bottom:100px; }
.mb150,.margin-bottom-150 { margin-bottom:150px; }
.mb200,.margin-bottom-200 { margin-bottom:200px; }
.mb250,.margin-bottom-250 { margin-bottom:250px; }

/* Margin Left - ml# or margin-left-# */
.ml0,.margin-left-0 { margin-left:0px; }
.ml5,.margin-left-5 { margin-left:5px; }
.ml10,.margin-left-10 { margin-left:10px; }
.ml20,.margin-left-20 { margin-left:20px; }
.ml30,.margin-left-30 { margin-left:30px; }
.ml40,.margin-left-40 { margin-left:40px; }
.ml50,.margin-left-50 { margin-left:50px; }
.ml100,.margin-left-100 { margin-left:100px; }
.ml150,.margin-left-150 { margin-left:150px; }
.ml200,.margin-left-200 { margin-left:200px; }
.ml250,.margin-left-250 { margin-left:250px; }

/* Margin Right - mr# or margin-right-# */
.mr0,.margin-right-0 { margin-right:0px; }
.mr5,.margin-right-5 { margin-right:5px; }
.mr10,.margin-right-10 { margin-right:10px; }
.mr20,.margin-right-20 { margin-right:20px; }
.mr30,.margin-right-30 { margin-right:30px; }
.mr40,.margin-right-40 { margin-right:40px; }
.mr50,.margin-right-50 { margin-right:50px; }
.mr100,.margin-right-100 { margin-right:100px; }
.mr150,.margin-right-150 { margin-right:150px; }
.mr200,.margin-right-200 { margin-right:200px; }
.mr250,.margin-right-250 { margin-right:250px; }

/* Specific Padding */
/* Top Padding - pt# or padding-top-# */
.pt0,.padding-top-0 { padding-top:0px; }
.pt5,.padding-top-5 { padding-top:5px; }
.pt10,.padding-top-10 { padding-top:10px; }
.pt20,.padding-top-20 { padding-top:20px; }
.pt30,.padding-top-30 { padding-top:30px; }
.pt40,.padding-top-40 { padding-top:40px; }
.pt50,.padding-top-50 { padding-top:50px; }
.pt100,.padding-top-100 { padding-top:100px; }
.pt150,.padding-top-150 { padding-top:150px; }
.pt200,.padding-top-200 { padding-top:200px; }
.pt250,.padding-top-250 { padding-top:250px; }

.pb0,.padding-bottom-0 { padding-bottom:0px; }
.pb5,.padding-bottom-5 { padding-bottom:5px; }
.pb10,.padding-bottom-10 { padding-bottom:10px; }
.pb20,.padding-bottom-20 { padding-bottom:20px; }
.pb30,.padding-bottom-30 { padding-bottom:30px; }
.pb40,.padding-bottom-40 { padding-bottom:40px; }
.pb50,.padding-bottom-50 { padding-bottom:50px; }
.pb100,.padding-bottom-100 { padding-bottom:100px; }
.pb150,.padding-bottom-150 { padding-bottom:150px; }
.pb200,.padding-bottom-200 { padding-bottom:200px; }
.pb250,.padding-bottom-250 { padding-bottom:250px; }

.pr0,.padding-right-0 { padding-right:0px; }
.pr5,.padding-right-5 { padding-right:5px; }
.pr10,.padding-right-10 { padding-right:10px; }
.pr20,.padding-right-20 { padding-right:20px; }
.pr30,.padding-right-30 { padding-right:30px; }
.pr40,.padding-right-40 { padding-right:40px; }
.pr50,.padding-right-50 { padding-right:50px; }
.pr100,.padding-right-100 { padding-right:100px; }
.pr150,.padding-right-150 { padding-right:150px; }
.pr200,.padding-right-200 { padding-right:200px; }
.pr250,.padding-right-250 { padding-right:250px; }

.pl0,.padding-left-0 { padding-left:0px; }
.pl5,.padding-left-5 { padding-left:5px; }
.pl10,.padding-left-10 { padding-left:10px; }
.pl20,.padding-left-20 { padding-left:20px; }
.pl30,.padding-left-30 { padding-left:30px; }
.pl40,.padding-left-40 { padding-left:40px; }
.pl50,.padding-left-50 { padding-left:50px; }
.pl100,.padding-left-100 { padding-left:100px; }
.pl150,.padding-left-150 { padding-left:150px; }
.pl200,.padding-left-200 { padding-left:200px; }
.pl250,.padding-left-250 { padding-left:250px; }

/* end margins etc */

@media (max-width: 568px) {
    .banner-block h1 {
        font-size: 48px;
    }
}

@media (max-width: 379px) {
    h1.logo {
      width: 120px;
    }
  
    .universal_desc h1 {
        font-size: 48px;
    }
}

	@media only screen and (max-width: 1024px) {
			h2.t2020 {
				font-size: 48px;
				height: 52px;
				line-height: 52px;
			}
		}

		@media only screen and (max-width: 700px) {
			h2.t2020 {
				font-size: 32px;
				line-height: 36px;
			}

			h4.t2020 {
				display: none;
			}

			.top-bar-left ul li {
				padding: 5px 0px;
			}

			.top-bar-left ul li a {
				padding: 2px 0px;
			}

			.top-bar {
				width: 50%;
			}

			.title-bar .menu-icon {
				float: right;
			}

			.menu.vertical>li {
				z-index: 10;
				position: relative;
			}
		}

		@media only screen and (max-width: 600px) {
			.headSocial {
				margin: 10px 0 0 0;
			}

			h2.t2020 {
				font-size: 24px;
				line-height: 32px;
			}
		}
		